---
title: Numbers — and where’s the bathroom?
layout: post
author: "Marvin Johanning"
excerpt_separator: <!--more-->
---

# Tagalog Diary — 2022-04-26
Mabuhay! Nagtatrabaho ako sa bahay sa araw na ito. Naghintay ako ng aking oven. Nag-install ang electrician ng oven. Makakabake ako ng mga pretzel o ng mga isda ngayon! Binili ko ang whisky gawa sa Amerika. Gusto kong mag-aral ng mga numero ngayon.

<!--more-->

I have a bit more time on my hand today — due to my working from home — and, therefore, I decided I will try to study a bit more today. I will be watching videos, trying to finish lessons 18 and 19 and study numbers in Tagalog. 

---
## Colours
- <mark style="background: #D2B3FFA6;">Word root</mark> 
- <mark style="background: #FFB86CA6;">Infix or root repetition</mark> 
- <mark style="background: #BBFABBA6;">Prefix</mark> 
- <mark style="background: #FF5582A6;">Connecting particle</mark> 

---
## Tasks
- [x] Finish lesson 18
- [ ] Maybe finish lesson 19
- [x] Watch a few more videos
- [x] Speak / write a bit
- [x] Learn vocab (especially numbers)

---
## Interesting new words or expressions
- __nasaán__ 
	- this word is used for asking where something is located
	- the pattern is _nasaan ang noun_ or _nasaan si Person_
	- _nasaan ang banyo_, “where is the bathroom?”
- __nása__ 
	- to respond to the above-mentioned interrogative adverb, you would generally use _nasa_
	- _nasa paaralan ang banyo_, “the bathroom is at school”
- __saán__
	- the interrogative adverb mentioned previously is based on the word _saan_
	- this, however, is used somewhat differently, as it specifies a verb’s location instead of the location of a noun.
	- _saan tayo pupunta?_, “Where are we going?”
		- as should be quite obvious here, the thing being asked for is a verb (pumunta) instead of a noun
- __busóg__
	- this is an adjective that means “full” or “satisfied”
	- it can be used in phrases like the English “I‘m stuffed!” (_Busog na ako!_)
- __péro__ 
	- a conjunction from Spanish with the same meaning as its Spanish equivalent, _but_
	- the more formal variant is _ngunit_

---
## What was most difficult?
The most difficult thing today was most certainly the learning of numbers. I am also still somewhat confused regarding the usage of _nasaan_ vs. _saan_; I guess I will just have to get used to it. 

---
## What was learnt or done?
The main theme of lesson 18 was asking for the location of an object, place or person; this can be achieved with _nasaan_. The lesson notes also mentioned _saan_ which, too, translates as _where_, but can only be used for asking about a verb’s location. It also mentioned a rather strange (and interesting) word for bathroom, namely _CR_, which stands for “comfort room”. However, the word _banyo_ can also be used. 

I continued watching the video series _Pilipino sa tatlong minuto_ and have been learning the numbers by doing that, at least the ones from 0 to 19. The numbers from 0 - 10 are as follows: —

| English | Tagalog     |
| ------- | ----------- |
| zero    | sero / wala |
| one     | isa         |
| two     | dalawa      |
| three   | tatlo       |
| four    | apat        |
| five    | lima        |
| six     | anim        |
| seven   | pito        |
| eight   | walo        |
| nine    | siyam       |
| ten     | sampu            |

The numbers 11 - 19 are easy, but somewhat peculiar. They are formed using the word _labi_ + a connecting particle + the numbers 1 - 9. The connecting particle is _-ng_ before vowels, _-n_ before consonants other than p and _-m_ before p: —

| English   | Tagalog                                                                                                  |
| --------- | -------------------------------------------------------------------------------------------------------- |
| eleven    | <mark style="background: #D2B3FFA6;">labi</mark><mark style="background: #FF5582A6;">ng</mark>-__isa__   |
| twelve    | <mark style="background: #D2B3FFA6;">labi</mark><mark style="background: #FF5582A6;">n</mark>-__dalawa__ |
| …         | …                                                                                                        |
| seventeen | <mark style="background: #D2B3FFA6;">labi</mark><mark style="background: #FF5582A6;">m</mark>__pito__    |
| …         | …                                                                                                        |

I did not finish or even start lesson nineteen due to the fact that I decided I should rather spend my time studying for the final exam. I will try doing it tomorrow, however. 
